pods::SDL::Pango::Context(3pm)

NAME
SDL::Pango::Context - Context object for SDL::Pango

CATEGORY
Pango, Structure

METHODS

  new
 my $context = SDL::Pango::Context->new;

Creates a new SDL::Pango context object. See SDL::Pango.

AUTHORS
See "AUTHORS" in SDL.

SEE ALSO
SDL::Pango, SDL::Video, SDL::Surface, SDL::TTF